Subject: bug#11212: 24.0.95; mailcap-mime-extensions: Add opendocument formats

From: Eli Zaretskii <[email-masked]>
Date: Thu, 12 Apr 2012 09:19:06 +0300

> From: Jambunathan K <[email-masked]>
> Date: Thu, 12 Apr 2012 10:55:39 +0530
> Cc: [email-masked]
> 
> My machine falls under `mailcap-poor-system-types'.  To use the right
> mimetype for outgoing attachements, I need to do one of the following:
> 
> 1. Set the environment "MIMETYPES" and point in to the mimetype file

I think this is the best way.

> 2. Create one of the following files "~/mime.typ", "~/etc/mime.typ" 
>    and start populating it. (Why do these file names have a typo?)

Someone was thinking about DOS 8+3 file-name restrictions, but didn't
know that specifying mime.types will work on MS-DOS as well.

> ps: Emacswiki and a quick google search turns up no help around this
> area.

I used the source, although my name isn't Luke.